server.port=7080
spring.datasource.url=jdbc:postgresql://localhost:5432/examenes
spring.datasource.username=root
spring.datasource.password=rootpw
logging.level.org.springframework.web=DEBUG
logging.level.mx.uv=DEBUG
